Subject: LADS with priority date after 7/2/93

From: [email-masked]
Date: Thu, 14 Apr 94 22:03:25 CDT

Hi, everybody:
I just talked with my next door neighbor and I was amazied by what I was told
and what I saw. Put it simple: he has a prioprity date of AUGUST 1, 1993 and
his LAD wife has just received her approval notice.
(BTW, it was from the INS in Boston.)
Please tell me if that was just a GOOD mistake made by the INS in Boston or
that there are indeed some lads with priority date later than 7/2/93 who
have received the approval. 
My wife is a LAD and has a priority date of 7/6/93, but she has not heard
anything from the INS in Boston yet. Someone please sheds some light on
this issue. In particular, if you know someone with a later priority date
has received the approval for his (her) lad application from Boston, 
please let us know.
Thank you very much.
DL.